@media print, screen and (max-width: 767px) {
  .tab-inline,
  .tabpc-inline,
  .pc-inline {
    display: none;
  }
}
@media print, screen and (max-width: 1023px) and (min-width: 768px) {
  .sp-inline,
  .pc-inline {
    display: none;
  }
}
@media print, screen and (min-width: 1024px) {
  .sp-inline,
  .sptab-inline,
  .tab-inline {
    display: none;
  }
}
.mw_wp_form_confirm.mw_wp_form_preview .entry_only {
  display: none;
}

.form-hidden {
  display: none;
}